<?php
$convert_lang_to_code = array(
  "english" => "en_US",
  "french"  => "fr_BE",
  "dutch" => "nl_NL",
  "german" => "de_DE",
  "japanese" => "ja_JP",
  "danish" => "da_DK",
  "greek" => "gr-GR",
);

if(!empty($_SESSION['user_language_choice']) && !empty($convert_lang_to_code[$_SESSION['user_language_choice']])){
  $code = $convert_lang_to_code[$_SESSION['user_language_choice']];
  $locale = setlocale(LC_TIME,$code);
}

$date = date("d/m/Y H:i", time()); // display server time
?>
